[Product Information]
Product Name=iB Apotek 5 Solution 5.2
Upgrade Code={0CB4B800-495C-4818-9E0D-2E3F360CCEF7}
Product Code={EE7EE0C4-A6A1-462C-BA5F-3D23999E6E4D}
[Application]
Application Type=gui
Single Instance=yes
[Java Runtime Environment]
JRE Path=C:\Program Files (x86)\iDea Brains\iB Apotek 5 Solution 5.2\jre64\
Library Path=C:\Program Files (x86)\iDea Brains\iB Apotek 5 Solution 5.2\lib\;
Main Class=Login.Login
Maximum Version=any
Minimum Version=any
System Path=C:\Program Files (x86)\iDea Brains\iB Apotek 5 Solution 5.2\lib\;
Virtual Machine Parameters=-Xms512M -Xmx1536M -XX:+UseG1GC -XX:MaxGCPauseMillis=100       
[Class Path]
Class Path=C:\Program Files (x86)\iDea Brains\iB Apotek 5 Solution 5.2\iB_Apotek_5_Solution_5.2_min.jar;
